<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
 <modelVersion>4.0.0</modelVersion>
 <parent>
  <artifactId>cryptolib</artifactId>
  <groupId>com.scytl.cryptolib</groupId>
  <version>2.1.5-4</version>
 </parent>
 <artifactId>cryptolib-api-digital-envelope</artifactId>
 <name>Digital Envelope API</name>

 <dependencies>
  <dependency>
   <artifactId>cryptolib-commons</artifactId>
   <groupId>com.scytl.cryptolib</groupId>
   <version>${project.version}</version>
  </dependency>
  <dependency>
   <artifactId>cryptolib-primitives</artifactId>
   <groupId>com.scytl.cryptolib</groupId>
   <version>${project.version}</version>
  </dependency>
 </dependencies>
</project>
